/* == START header css == */
.header .container {
  height: 200px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.header .logo {
}

.header .logo__icon {
  display: inline-block;
  cursor: pointer;
  width: 70px;
  height: 70px;
  line-height: 70px;
  color: #fdc800;
  margin-right: 15px;
  font-size: 23px;
  vertical-align: bottom;
}

.header .logo__txt {
  font-weight: 700;
  font-size: 70px;
}

.header .header__menu {
  margin-top: 25px;
  padding: 5px 25px;
}
.header .header__menu-item {
  display: inline-block;
  text-transform: capitalize;
}

.header .header__menu-item:not(:last-child) {
  margin-right: 50px;
}

.header .header__menu-item a {
  color: #1b1d2d;
  font-size: 30px;
  font-weight: 600;
  transition: 0.4s;
}

.header .header__menu-item:hover a {
  color: #5f6593;
}
/* == END header css == */

/* == START about-us css == */
.about-us {
}
.about-us__txt {
  padding-right: 70px;
}

.about-us__txt .title {
  font-size: 30px;
  margin-bottom: 25px;
}

.about-us__txt .desc {
  margin-bottom: 50px;
}

.about-us__txt .desc .txt-1 {
  margin-bottom: 12px;
}

.about-us__img {
  width: 100%;
  height: 100%;
}
/* == END about-us css == */

/* == START number css == */
.number {
  background-color: #f6f6f7;
  color: #1b1d2d;
}

.number__item {
  padding: 15px 20px 15px 15px;
}

.number__item:first-child {
  padding-left: 0;
}

.number__item:nth-child(4n + 4) {
  padding-right: 0;
}

.number__item .count {
  font-size: 53px;
  font-weight: 600;
}

.number__item .txt {
  font-size: 22px;
  line-height: 1.4;
  padding-top: 15px;
  padding-left: 10px;
  text-transform: uppercase;
}
/* == END number css == */

/* == START number css == */
.services__item {
  padding: 15px;
}

.services__item:first-child,
.services__item:nth-child(4n + 1) {
  padding-left: 0;
}

.services__item:nth-child(4n + 4) {
  padding-right: 0;
}

.services__item .item-wrapper {
  border-radius: 6px;
  color: #fff;
  background-color: #002146;
  padding: 30px 0;
  cursor: pointer;
}

.services__item .item-wrapper .icon-wrap {
  text-align: center;
  font-size: 47px;
  margin-bottom: 15px;
}

.services__item .item-wrapper .txt {
  text-align: center;
  font-size: 30px;
  text-transform: capitalize;
}

.services__item .item-wrapper:hover .txt--underlined-effect::after {
  width: 100%;
  left: 0;
}

/* == END number css == */
/* == START news css == */
.news {
  background-color: #f6f6f7;
}

.news .content__left {
  padding-right: 30px;
}

.news .content__right {
  padding-left: 30px;
}

.news .detail .title {
  text-transform: capitalize;
  margin-bottom: 40px;
  font-size: 35px;
  font-weight: 600;
}

.news .detail .detail__list {
  margin-bottom: 25px;
}

.news .detail .btn-wrapper {
  text-align: right;
}

.news .detail__item {
  background-color: #fff;
}

.news .detail .detail__content-left {
  padding-right: 10px;
  padding-top: 5px;
}

.news .detail .detail__content-right {
  padding-left: 15px;
}

.news .posts__item-img {
  overflow: hidden;
  border-radius: 12px;
}

.news .posts__item-img img {
  object-fit: cover;
  min-height: 100%;
  min-width: 100%;
  display: block;
}

.news .detail__item {
  padding: 0 25px;
}

.news .detail__item .detail__item-wrapper {
  padding: 25px 0;
}

.news .posts__item:not(:last-child) .detail__item-wrapper {
  border-bottom: 1px solid grey;
}

.news .detail__item .heading {
  color: #1b1d2d;
  font-size: 22px;
  margin-bottom: 10px;
}

.news .posts__item .meta-data {
  color: #909093;
  font-weight: 600;
  margin-bottom: 13px;
}

.news .posts__item .desc {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.4;
}

.news .events__item:not(:last-child) {
  margin-bottom: 25px;
}

.news .events__item .date {
  font-size: 30px;
  font-weight: 700;
}

.news .events__item .month {
  font-size: 17px;
  font-weight: 500;
  text-transform: capitalize;
}

.news .events__item .year {
  font-weight: 500;
}

.news .events__item .events__item-date {
  text-align: center;
  border-radius: 5px;
  overflow: hidden;
}

.news .events__item .card-top {
  padding: 7px 0;
  background-color: #fdc800;
  color: #002146;
}

.news .events__item .card-bottom {
  padding: 10px 0;
  background-color: #002146;
  color: white;
}

.news .events__item .desc {
  margin-bottom: 15px;
  line-height: 1.4;
  color: #595657;
}

.news .events__item .meta-data {
  color: #002146;
  font-weight: 600;
}

.news .events__item .meta-data .time {
  border-right: 1px solid grey;
  padding-right: 10px;
}

.news .events__item .meta-data .location {
  padding-left: 10px;
}
/* == END news css == */

/* == START footer css == */
.footer {
  padding: 110px 0;
}
.footer__top-item {
  width: calc(100% / 3);
  color: white;
  padding-left: 60px;
}

.footer__top-item:first-child {
  padding-left: 0;
  padding-right: 70px;
}

.footer__top-item:last-child {
  padding-left: 0;
  padding-left: 120px;
}

.footer-contact .list__item i {
  color: #fdc800;
  margin-right: 10px;
}

.footer__top-item a {
  color: white;
}

.footer__top-item .title {
  font-size: 18px;
  margin-bottom: 25px;
}

.footer__top-item .data-list .list__item {
  font-weight: 600;
  font-size: 18px;
}
.footer__top-item .data-list .txt--underlined-effect:hover::after {
  width: 100%;
  left: 0;
}

.footer__top-item .data-list .list__item:not(:last-child) {
  margin-bottom: 20px;
}

.footer__top {
  padding-bottom: 70px;
}

.footer__bottom {
  border-top: 1px solid grey;
  padding-top: 70px;
  color: white;
  font-size: 18px;
  font-weight: 600;
}

/* == END footer css == */
